@media screen and (min-width: 1081px), print {
  .tuition_row {
    padding: 72px 30px 100px;
  }
  .tuition .ttl_art {
    margin-bottom: 20px;
  }
  .tuition section:not(:first-of-type) {
    margin-top: 63px;
  }
  .tuition section h4 {
    font-size: 2.2rem;
    line-height: 32px;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    padding: 8px 0 8px 13px;
  }
  .tuition section > p {
    font-size: 1.6rem;
    line-height: 30px;
    margin-top: 15px;
  }
  .tuition section ul li {
    font-size: 1.4rem;
    line-height: 28px;
  }
  .tuition section table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 14px;
  }
  .tuition section table th {
    font-weight: normal;
    font-size: 1.4rem;
  }
  .tuition section table tr, .tuition section table th, .tuition section table td {
    border: 1px solid #bebebe;
    text-align: center;
    font-size: 1.6rem;
    line-height: 24px;
  }
  .tuition section table th, .tuition section table td {
    padding: 16px 0 13px;
  }
  .tuition section table thead {
    background: #f3f3f3;
  }
  .tuition section table._2_col th, .tuition section table._2_col td {
    width: 50%;
  }
  .tuition section table._3_col th, .tuition section table._3_col td {
    width: 33.3%;
  }
  .tuition section dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #e2e2e2;
    border-left: 0;
    margin-top: 19px;
  }
  .tuition section dl dt {
    width: 185px;
    font-size: 1.4rem;
    line-height: 30px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 17px 0 16px;
    border-right: 1px solid #e2e2e2;
    background: #f0f0f0;
    color: #000;
  }
  .tuition section dl dd {
    width: -webkit-calc(100% - 185px);
    width: -moz-calc(100% - 185px);
    width: calc(100% - 185px);
    font-size: 1.4rem;
    line-height: 30px;
    padding: 16px 0 15px 24px;
  }
  .tuition section dl dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.6rem;
    line-height: 30px;
  }
  .tuition section dl dd p span {
    width: 315px;
  }
  .tuition section dl dd p a.tel {
    pointer-events: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 39px;
    color: #000;
  }
  .tuition section dl dd p a.tel::before {
    content: "TEL";
    font-size: 1.2rem;
    line-height: 1;
    text-align: center;
    display: inline-block;
    padding: 5px 16px 4px 15px;
    background: #780e00;
    color: #fff;
    margin-right: 10px;
  }
  .tuition section article h5 {
    font-size: 2rem;
    line-height: 45px;
    font-weight: normal;
    border-bottom: 1px dashed #dcdcdc;
    margin-top: 10px;
  }
  .tuition section article > p {
    font-size: 1.6rem;
    line-height: 30px;
    margin-top: 7px;
  }
  .tuition section article ._ex {
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 26px;
    margin-top: 17px;
  }
  .tuition section article:not(:first-of-type) {
    margin-top: 30px;
  }
  .tuition section article .ar_wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .tuition section article .ar_left {
    width: 610px;
    padding: 10px 50px 0 0;
  }
  .tuition section article .ar_left > p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .tuition section article .ar_left dl {
    width: 470px;
  }
  .tuition section article .ar_left dl dd p {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .tuition section article .ar_left dl dd p span {
    width: 100%;
  }
  .tuition section article .ar_left dl dd p a {
    margin-left: 0;
  }
  .tuition section article figure {
    width: 330px;
  }
  .tuition section article figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .tuition_row {
    padding: 6.66667vw 2.77778vw 9.25926vw;
  }
  .tuition .ttl_art {
    margin-bottom: 1.85185vw;
  }
  .tuition section:not(:first-of-type) {
    margin-top: 5.83333vw;
  }
  .tuition section h4 {
    font-size: 2.03704vw;
    line-height: 2.96296vw;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    padding: 0.74074vw 0 0.74074vw 1.2037vw;
  }
  .tuition section > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-top: 1.38889vw;
  }
  .tuition section ul li {
    font-size: 1.2963vw;
    line-height: 2.59259vw;
  }
  .tuition section table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 1.2963vw;
  }
  .tuition section table tr, .tuition section table th, .tuition section table td {
    border: 1px solid #bebebe;
    text-align: center;
    font-size: 1.48148vw;
    line-height: 2.22222vw;
  }
  .tuition section table th, .tuition section table td {
    padding: 1.48148vw 0 1.2037vw;
  }
  .tuition section table thead {
    background: #f3f3f3;
  }
  .tuition section table th {
    font-weight: normal;
  }
  .tuition section table._2_col th, .tuition section table._2_col td {
    width: 50%;
  }
  .tuition section table._3_col th, .tuition section table._3_col td {
    width: 33.3%;
  }
  .tuition section dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #e2e2e2;
    border-left: 0;
    margin-top: 1.75926vw;
  }
  .tuition section dl dt {
    width: 17.12963vw;
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 1.57407vw 0 1.48148vw;
    border-right: 1px solid #e2e2e2;
    background: #f0f0f0;
    color: #000;
  }
  .tuition section dl dd {
    width: -webkit-calc(100% - 17.12963vw);
    width: -moz-calc(100% - 17.12963vw);
    width: calc(100% - 17.12963vw);
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    padding: 1.48148vw 0 1.38889vw 2.22222vw;
  }
  .tuition section dl dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .tuition section dl dd p span {
    width: 29.16667vw;
  }
  .tuition section dl dd p a.tel {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 3.61111vw;
    color: #000;
  }
  .tuition section dl dd p a.tel::before {
    content: "TEL";
    font-size: 1.11111vw;
    line-height: 1;
    text-align: center;
    display: inline-block;
    padding: 0.46296vw 1.48148vw 0.37037vw 1.38889vw;
    background: #780e00;
    color: #fff;
    margin-right: 0.92593vw;
  }
  .tuition section article h5 {
    font-size: 1.85185vw;
    line-height: 4.16667vw;
    font-weight: normal;
    border-bottom: 1px dashed #dcdcdc;
    margin-top: 0.92593vw;
  }
  .tuition section article > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-top: 0.64815vw;
  }
  .tuition section article ._ex {
    font-weight: bold;
    font-size: 1.48148vw;
    line-height: 2.40741vw;
    margin-top: 1.57407vw;
  }
  .tuition section article:not(:first-of-type) {
    margin-top: 2.77778vw;
  }
  .tuition section article .ar_wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .tuition section article .ar_left {
    width: 56.48148vw;
    padding: 0.92593vw 4.62963vw 0 0;
  }
  .tuition section article .ar_left > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .tuition section article .ar_left dl {
    width: 43.51852vw;
  }
  .tuition section article .ar_left dl dd p {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .tuition section article .ar_left dl dd p span {
    width: 100%;
  }
  .tuition section article .ar_left dl dd p a {
    margin-left: 0;
  }
  .tuition section article figure {
    width: 30.55556vw;
  }
  .tuition section article figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .tuition_row {
    padding: 10vw 4.16667vw 13.88889vw;
  }
  .tuition .ttl_art {
    margin-bottom: 4.16667vw;
  }
  .tuition section:not(:first-of-type) {
    margin-top: 13.125vw;
  }
  .tuition section h4 {
    font-size: 4.58333vw;
    line-height: 6.66667vw;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    padding: 1.66667vw 0 1.66667vw 2.70833vw;
  }
  .tuition section > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
    margin-top: 3.125vw;
  }
  .tuition section ul li {
    font-size: 2.91667vw;
    line-height: 5.83333vw;
  }
  .tuition section table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 2.91667vw;
  }
  .tuition section table tr, .tuition section table th, .tuition section table td {
    border: 1px solid #bebebe;
    text-align: center;
    font-size: 3.33333vw;
    line-height: 5vw;
  }
  .tuition section table th {
    font-weight: normal;
  }
  .tuition section table th, .tuition section table td {
    padding: 3.33333vw 0 2.70833vw;
  }
  .tuition section table thead {
    background: #f3f3f3;
  }
  .tuition section table._2_col th, .tuition section table._2_col td {
    width: 50%;
  }
  .tuition section table._3_col th, .tuition section table._3_col td {
    width: 33.3%;
  }
  .tuition section dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #e2e2e2;
    border-left: 0;
    margin-top: 3.95833vw;
  }
  .tuition section dl dt {
    width: 27.73438vw;
    font-size: 3.125vw;
    line-height: 6.25vw;
    text-align: center;
    padding: 3.90625vw 0 0vw;
    border-right: 1px solid #e2e2e2;
    background: #f0f0f0;
    color: #000;
  }
  .tuition section dl dd {
    width: -webkit-calc(100% - 27.73438vw);
    width: -moz-calc(100% - 27.73438vw);
    width: calc(100% - 27.73438vw);
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    padding: 3.77604vw 0 4.79167vw 5.20833vw;
  }
  .tuition section dl dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 3.38542vw;
    line-height: 5.20833vw;
  }
  .tuition section dl dd p span {
    width: 100%;
  }
  .tuition section dl dd p a.tel {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #000;
  }
  .tuition section dl dd p a.tel::before {
    content: "TEL";
    font-size: 2.60417vw;
    line-height: 1;
    text-align: center;
    display: inline-block;
    padding: 0.65104vw 1.04167vw 0.78125vw 1.30208vw;
    background: #780e00;
    color: #fff;
    margin-right: 1.30208vw;
  }
  .tuition section article h5 {
    font-size: 4.16667vw;
    line-height: 9.375vw;
    font-weight: normal;
    border-bottom: 1px dashed #dcdcdc;
    margin-top: 2.08333vw;
  }
  .tuition section article > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
    margin-top: 1.45833vw;
  }
  .tuition section article ._ex {
    font-weight: bold;
    font-size: 3.33333vw;
    line-height: 5.41667vw;
    margin-top: 3.54167vw;
  }
  .tuition section article:not(:first-of-type) {
    margin-top: 6.25vw;
  }
  .tuition section article .ar_wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .tuition section article .ar_left {
    width: 100%;
    padding: 2.08333vw 0 0 0;
  }
  .tuition section article .ar_left > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .tuition section article .ar_left dl {
    width: 100%;
  }
  .tuition section article .ar_left dl dd p {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .tuition section article .ar_left dl dd p span {
    width: 100%;
  }
  .tuition section article .ar_left dl dd p a {
    margin-left: 0;
  }
  .tuition section article figure {
    width: 100%;
    text-align: center;
  }
  .tuition section article figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
}
